@charset "utf-8";
/* CSS Document */

body { 
	background-color:#000; 
	color:#FFF; 
	font-family: Arial, Helvetica, sans-serif;	
	font-size:12px;
}

h1 { font-size:16px; font-weight:bold; padding:0px; margin-top:-2px; margin-right: 0px; margin-bottom: 0px; float: left; }
h2 { font-size:18px; font-weight:bold; margin:0px; padding:0px;  }

.clearfix {clear:both;font-size:0.1px;height:0pt;line-height:0pt;width:0pt;}
.spacer { width:100%; border-bottom: 1px #FFF dotted; padding-top:20px; margin-bottom:20px; }
.image { border: 1px solid #FFF; }
.fl { float:left; }
.fr { float:right; }

a img { border:none; }

#wrapper { width:100%; }
#header, #mainnav, #content, .content_top, .content_bottom, #footer { width:875px;  margin-left:auto; margin-right:auto; }
#header a { display:block; }
#header, #header a { height:235px; background-image:url(../images/header.gif); background-repeat:no-repeat; }
#footer { height:210px; background-image:url(../images/footer.gif); background-repeat:no-repeat; }

#mainnav { height:30px; padding-top:10px; }
#mainnav .menu { height:24px; background-image:url(../images/mainnav.gif); background-repeat:no-repeat;  width:747px; margin-left:auto; margin-right:auto;  }
#mainnav .menu a.about { width:80px; }
#mainnav .menu a.events { width:150px; }
#mainnav .menu a.contestants { width:167px; }
#mainnav .menu a.sponsors { width:133px; }
#mainnav .menu a.contact { width:117px; }
#mainnav .menu a.gallery { width:100px; }

#mainnav .menu a { float:left; height:24px; }
#mainnav .menu a:hover, #mainnav .menu a.selected { background-image:url(../images/mainnav-over.gif); }

#mainnav .menu a:hover.about, #mainnav .menu a.selected.about { background-position: 0px 0px; }
#mainnav .menu a:hover.events, #mainnav .menu a.selected.events { background-position: -80px 0px;  }
#mainnav .menu a:hover.contestants, #mainnav .menu a.selected.contestants { background-position: -230px 0px;  }
#mainnav .menu a:hover.sponsors, #mainnav .menu a.selected.sponsors { background-position: -397px 0px;  }
#mainnav .menu a:hover.contact, #mainnav .menu a.selected.contact { background-position: -530px 0px;  }
#mainnav .menu a:hover.gallery, #mainnav .menu a.selected.gallery { background-position: -647px 0px;  }

#content { background-image:url(../images/content.gif); }
.content_inner { margin-left:67px; margin-right:67px; }
.content_top { height:32px; background-image:url(../images/content-top.gif); }
.content_bottom { height:48px; background-image:url(../images/content-bottom.gif); color:#cc0033; font-size:11px; }
.content_bottom a { color:#cc0033; font-size:11px; text-decoration:none; }
.content_bottom a:hover { text-decoration: underline; }

.content_bottom_left { float:left; margin-left:100px; margin-top:11px; }
.content_bottom_right { float:right; margin-right:100px; margin-top:11px; }




.content_col1 { width:475px; float:left; margin-left:8px; padding:10px; }
.content_col2 { width:230px; float:left; }
.content_col1_module { width:450px; margin-left:15px; float:left; }
.content_col2_content { padding-left:7px; margin-top:20px; color:#000; padding-right:9px; padding-bottom:50px; }
.content_col2_content h1 { color:#FFF; padding-bottom:10px; }

.module_top, .module, .module_bottom { width:223px; background-position:center; }
.module_top { background-image:url(../images/module-top.gif); height:62px; background-repeat:no-repeat; }
.module { color:#000; background-image:url(../images/module.gif); padding-left:25px; width:198px; padding-top:15px; padding-bottom:25px; }
.module_bottom { background-image:url(../images/module-bottom.gif); height:62px; background-repeat:no-repeat; }

.module_download { color:#FFF; width:205px; height:101px; margin-left:8px; margin-top:20px; }
.module_download h1 { width: 205px; text-align:center; padding-top:10px; font-weight:normal; }
.module_download img.btn_download { padding-left:9px; padding-top:10px; }



#footer { }

